﻿.fascia-form
{
    position:relative;
    padding:0px 0 65px 0;
	background-color:#1fa092;
}

.fascia-form .pagina-titolo
{
	/*font-size:13px;
	color:#454545;
	font-weight:700;
	text-transform:uppercase;
	line-height:130px;
	letter-spacing:2px;*/
	color:#ffffff;
	position:relative;
	padding-top:65px;
	padding-bottom:60px;
	margin-bottom:0;
	text-align:center;
}

.fascia-form .items
{
    position:relative;
}

.fascia-form .items .item
{
	position:relative;
    float:left;
    padding:0 16px;
    background-color:#ffffff;
    width:465px;
    border:1px solid #cecece;
    margin-top:25px;
    margin-bottom:40px;
}

.fascia-form .items .item:nth-child(even)
{
    float:right;
}

.fascia-form.contratta .items .item
{
    margin-top:0;
}

.fascia-form .item.as-container
{
	position:relative;
	padding:0;
	margin:0;
	background-color:transparent;
	border:none;
	width:499px;
}

.fascia-form .item.as-container .item
{
	width:200px;
	float:left;
}

.fascia-form .item.as-container .item.secondo
{
	float:right;
}

.fascia-form .label,
.fascia-form .label > span,
.fascia-form .input,
.fascia-form .select,
.fascia-form .textarea,
.fascia-form .item-chb .label,
.fascia-form .item-chb .nota-informativa
{
	font-size:16px;
	color:#454545 !important;
	font-weight:700;
	text-transform:uppercase;
}

.fascia-form .label,
.fascia-form .input,
.fascia-form .select,
.fascia-form .item-chb,
.fascia-form .item-chb .label
{
	height:50px;
	line-height:50px;
	padding:0;
	margin:0;
	border:none;
}

.fascia-form .label
{
    position:absolute;
    top:-45px;
    left:0px;
}

.fascia-form input,
.fascia-form textarea 
{
	width:100%;
    padding:0;
    margin:0;
    border:0;
}

.fascia-form select
{
	background-color:#ffffff;
	width:100%;
}

.icon-input
{
    position:absolute;
    top:0;
    right:0;
    cursor:pointer;
    z-index:10;
}

 .icon-arrow
 {
	 pointer-events:none;
 }

.fascia-form.contratta .label
{
    position:absolute;
    top:0;
    z-index:1;
    left:16px;
}

.fascia-form.contratta .label span
{
	display:inline-block;
	vertical-align:middle;
}

.fascia-form.contratta .item.dropdown .label
{
	display:none;
}

.fascia-form .items .item-textarea
{
    width:100%;
    box-sizing:border-box;
}

.fascia-form .textarea
{
    margin:16px 0;
    height:150px;
}

.fascia-form.contratta input, 
.fascia-form.contratta textarea
{
	position:relative;
    background-color:Transparent;
    border:solid 0px Transparent;
    background-image:url('/private_images/icone_funzionali/pixel-fix-ie-sfondo-trasparenza.png');
    background-position:0 0;
    background-repeat:no-repeat;
    z-index:10;
}

.fascia-form.contratta .input.focused, 
.fascia-form.contratta .textarea.focused
{
    background-color:#ffffff;
}

.fascia-form .item.item-chb
{
    margin-top:10px;
    margin-bottom:0;
    background-color:transparent;
    padding:0;
    float:left !important;
    border:none;
}

.fascia-form .item.item-chb .label
{
    top:0;
    left:0;
    margin-left:35px;
}

.fascia-form .item.item-chb .chb a
{
    left:0px !important;
    top:14px !important;
}

.fascia-form .item.item-chb .label,
.fascia-form .item.item-chb .nota-informativa
{
	font-size:13px;
}

.fascia-form .pulsante
{
    position:absolute;
    bottom:0;
    right:0;
	width:240px;
}

/* mobile */
@media screen and (max-width:1000px)
{
    .fascia-form
    {
        padding:20px 0 32px 0;
    }

	.fascia-form .pagina-titolo
	{
		/*line-height:20px;
		font-size:11px;*/
		padding:8px 0;
	}

    .fascia-form .items .item
    {
        float:none !important;
        width:auto;
        padding:0 8px;
    }

	.fascia-form .items .item
	{
		margin-bottom:32px;
	}

	.fascia-form.contratta .items .item,
	.fascia-form.contratta .item.as-container .item.secondo
	{
        margin-bottom:16px;
	}

	.fascia-form .item.as-container
	{
		padding:0 !important;
		margin-bottom:0 !important;
	}

	.fascia-form .item.as-container .item
	{
		width:auto;
	}

	.fascia-form .item.as-container .item.secondo
	{
		margin-bottom:4px;
	}

    .fascia-form .label, 
    .fascia-form .input,
	.fascia-form .select,
    .fascia-form .item-chb
    {
        height:32px;
        line-height:32px;
    }

	.fascia-form .item.item-chb .label
	{
		line-height:26px;
		margin-left:42px;
	}

    .fascia-form .label
    {
        top:-27px;
    }

    .fascia-form.contratta .label
    {
        left:10px;
    }

    .fascia-form .label, 
	.fascia-form .input, 
	.fascia-form .select,
    .fascia-form .textarea, 
    .fascia-form .item.item-chb .label, 
    .fascia-form .item.item-chb .nota-informativa
    {
        font-size:10px;
    }

    .fascia-form .item.item-textarea
    {
        margin-bottom:16px;
    }

    .fascia-form .textarea
    {
        height:100px;
        margin:8px 0;
    }

    .fascia-form .item.item-chb
    {
        float:none !important;
        margin-bottom:0 !important;
		left:-8px;
    }

    .fascia-form .item.item-chb .chb a
    {
        top:3px !important;
    }

    .fascia-form .pulsante
    {
        position:relative;
        bottom:auto;
        right:auto;
        margin-top:16px;
		height:32px !important;
		font-size:11px;
		width:100%;
    }

    .icon-input
    {
        width:40px;
		top:2px;
    }
}